Name: kernel-source-zd1211
Version: 1.00
Release: alt1

Summary: Sources for the ZyDAS ZD1211 802.11b/g USB WLAN chipset Linux drivers 
License: GPL
Group: Development/Kernel
URL: http://zd1211.wiki.sourceforge.net
Packager: Kernel Maintainer Team <kernel@packages.altlinux.org>

Source: http://dl1.web.zyxel.ru/001/ZyAIR_G-220/driver/zd1211-driver-r83.tgz
Patch: zd1211-driver-r83.diff

BuildArch: noarch
BuildPreReq: kernel-build-tools

# Information extracted from http://mxhaard.free.fr/spca5xx.html
%description 
A large proportion of USB-wireless devices on the consumer 
market are based on the ZyDAS ZD1211. Several months after the acquisition,
 Atheros rebranded the chip to AR5007UG. 

%prep
%setup -q -c -n zd1211-driver-r83
%patch -p1

%install
mkdir -p %kernel_srcdir
tar -cjf %kernel_srcdir/%name-%version.tar.bz2 *

%files
%attr(0644,root,root) %kernel_src/%name-%version.tar.bz2


%changelog
* Mon Nov 19 2007 Hihin Ruslan <ruslandh@altlinux.ru> 1.00-alt1
- First build for ALT Linux.


